core: "8.x"
api: 2

libraries:
  highlight:
    download:
      type: "git"
      url: "git@github.com:mbostock/d3.git"
  d3:
    download:
      type: "git"
      url: "git@github.com:mbostock/d3.git"
